  .ss-carousel {
    padding: 24px 0px;
    /* background-image: linear-gradient(-20deg, #fc6076 0%, #ff9a44 100%); */
  }
  .ss-carousel h2 {
    margin: 0;
    color: #868686;
  }
  .ss-carousel a {
    text-decoration: none;
    color: #DDD;
  }
  .ss-carousel img {
    aspect-ratio: 4/5; 
 /*   box-shadow: 0 6px 26px 6px rgba(0, 0, 0, 0.25); */
    width: 100%;
    overflow: hidden;
 /*   border-radius: 10px; */
    object-fit: cover;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
    margin-bottom: 16px;
  }
  .ss-carousel h4 {
    font-size: 18px;
    margin: 0;
    color: #929292;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 4px;
    line-height: 22px;
  }
  .ss-carousel span {
    color: #496C77;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px;
  }
  .ss-carousel .dragging a {
    pointer-events: none;
  }
  .ss-carousel .ss-carousel__wrapper {
    position: relative;
    margin-bottom: 24px;
  }
  @media only screen and (min-width: 1180px) {
    .ss-carousel .ss-carousel__wrapper.has-arrows .ss-carousel__content {
      justify-content: space-between;
    }
  }
  @media only screen and (min-width: 1180px) {
    .ss-carousel .ss-carousel__wrapper.has-arrows .ss-carousel__arrows {
      display: flex;
    }
  }
  .ss-carousel .ss-carousel__header {
    display: grid;
    grid-auto-flow: column;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 16px;
    padding: 0px 15px;
  }
  .ss-carousel .ss-carousel__content {
    overflow-y: hidden;
    overflow-x: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
    display: grid;
    -webkit-overflow-scrolling: touch;
    cursor: grab;
    padding: 0;
    margin: 0;
    grid-gap: 24px;
    grid-auto-flow: column;
    list-style: none;
  }
  .ss-carousel .ss-carousel__content::-webkit-scrollbar {
    display: none;
  }
  .ss-carousel .ss-carousel__item .ss-carousel__description {
    width: 100%;
  }
  .ss-carousel .ss-carousel__item a {
    display: flex;
    justify-content: center;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    position: relative;
    user-select: none;
    width: 380px;

    cursor: pointer;
  }
  .ss-carousel .ss-carousel__controls {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 24px;
  }
  .ss-carousel .ss-carousel__arrow {
    padding: 0;
    background: transparent;
    box-shadow: none;
    border: 0;
  }
  .ss-carousel .ss-carousel__arrow:before {
    content: '';
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSI5IiB2aWV3Qm94PSIwIDAgMTUgOSI+Cgk8cGF0aCBmaWxsPSIjMzMzMzMzIiBkPSJNNy44NjcgOC41NzRsLTcuMjItNy4yMi43MDctLjcwOEw3Ljg2NyA3LjE2IDE0LjA1Ljk4bC43MDYuNzA3Ii8+Cjwvc3ZnPgo=');
    background-size: contain;
    filter: brightness(5);
    display: block;
    width: 38px;
    height: 23px;
    cursor: pointer;
  }
  .ss-carousel .ss-carousel__arrow.arrow-prev:before {
    transform: rotate(90deg);
  }
  .ss-carousel .ss-carousel__arrow.arrow-next:before {
    transform: rotate(-90deg);
  }
  .ss-carousel .ss-carousel__arrow.disabled::before {
    filter: brightness(2);
  }

.ss-carousel .ss-carousel__subtitle {
	line-height: 10px !important;
}

  .disclaimer a {
    color: #fff;
  }

.prevent-select {
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}


/* Flickity-slider */

.flickity-viewport {
	width: 100%;
  overflow: visible !important;
}
.flickity-button {
	display: none;
}
	
	
	.aspect-ratio {
		aspect-ratio: 4/5; 
	}

